=== debian/control ===
Source: fsm-lite
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: science
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libsdsl-dev
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/med-team/fsm-lite
Vcs-Git: https://salsa.debian.org/med-team/fsm-lite.git
Homepage: https://github.com/nvalimak/fsm-lite
Rules-Requires-Root: no

Package: fsm-lite
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: frequency-based string mining (lite)
 A singe-core implementation of frequency-based substring mining used in
 bioinformatics to extract substrings that discriminate two (or more)
 datasets inside high-throughput sequencing data.
