=== debian/watch ===
version=4

opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%@PACKAGE@-$1.tar.gz%" \
  https://github.com/nvalimak/fsm-lite/tags .*/v(\d[\d.-]+)-stable\.(?:tar(?:\.gz|\.bz2)?|tgz)
